#kd_pankuzu {
	clear: both;
}
#head_profile {
	margin: 0px;
	padding: 0 0 25px 30px;
	height:auto;
}
#profile_l {
	width: 585px;
	float: left;
}
#profile_r {
	float: right;
	width: 335px;
	background: url("../images/kd_img/profile_blog_bg1.gif") no-repeat right top;
	height: 358px;
	padding: 15px 20px 0 30px;
}
#belongto {
	float: right;
	width: 620px;
	padding: 10px 20px 0 0;
}
#profile_company {
	margin:10px 0;
	width: 330px;
	float: left;
}
.comp_cap {
	clear: both;
	font-size:12px;
	float:left;
	width:280px;
}
#comp_profile {
	min-height:300px;
	height: auto !important;
	height: 300px;
	padding-top:30px;
	width: 300px;
	
	clear: both;
}
#comp_profile p {
    line-height: 23px;
}

#comp_profile p:first-letter { font-size: 26px; margin-right:5px;}

#photo_namekd012 {
	margin-top:10px;
}
#photo_name img {
}

#name {
	float: left;
	padding-left: 10px;
	height: 100px;
}
.belong_designer {
	display: block;
}
.kd060_box_moto {
	border-bottom: 1px solid #cfcfcf;
	width: 615px;
	height: 180px;
	clear: both;
	padding: 10px 0 10px 5px;
}
.kd060_box_moto .name {
    font-size: 18px;
    font-weight: bold;
}
.kd060_designer_box {
	float: left;
}
.kD060_come {
    background: url("../images/common/kd060_fukidasi.gif") no-repeat scroll left bottom transparent;
    height: 65px;
    line-height: 1.4em;
    padding: 15px 5px 5px 24px;
    width: 480px;
}
dl.kd060_kensaku {
    float: left;
    margin-right: 5px;
    width: 610px;
}
dl.kd060_kensaku_box {
    clear: both;
}
dl.kd060 {
    float: left;
    margin-right: 5px;
    width: 450px;
}
dl.kd060_kensaku_box dd {
    float: left;
    width: 500px;
}
dl.kd060_kensaku_box dt {
    float: left;
    font-size: 14px;
    width: 99px;
}
.kd060_designer_box li {
    float: left;
    margin-right: 5px;
    padding: 10px 0 0;
    white-space: nowrap;
}
img.qesttion_ks060 {
    margin-bottom: 7px;
}
.ks062_box {
    border-bottom: 1px solid #CFCFCF;
    clear: both;
    height: 220px;
    padding: 20px 0 10px;
    width: 655px;
}
.ks062_box .name {
    font-size: 25px;
}

.ks062_kekka02 {
    clear: both;
    height: auto !important;
    min-height: 190px;
    padding: 15px 0 20px;
}

#nearlink {
    border: 1px solid #D4D5C9;
    clear: both;
    margin: 50px auto 30px;
    padding: 10px;
}
.nearlink_mt20 {
    border: 1px solid #D4D5C9;
    clear: both;
    margin: 10px auto 30px;
    padding: 10px;
}


#databox {
    width: 595px;
	padding:10px 0 0 10px;
}
table.data {
    width:100%;
}
table.data th {
    background-color: #E4E5DB;
    border: 1px solid #D4D5C9;
    padding: 10px;
    vertical-align: middle;
    width: 170px;
}
col.colw1 {
    width: 210px;
}
col.colw2 {
    width: 200px;
}
col.colw3 {
    width: 100px;
}
table.data td {
    background: url("../images/common/score_under.gif") no-repeat scroll left center transparent;
    vertical-align: middle;
    border-top: 1px solid #D4D5C9;
    border-bottom: 1px solid #D4D5C9;
}

#databox td.score {
    background: none;
    border-left: 1px dotted #D4D5C9;
    border-right: 1px solid #D4D5C9;;
    padding: 8px 8px 8px 18px;
}
.company_info {
    clear: both;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
.infobox {
    float: left;
    padding: 0 0 0 10px;
    width: 490px;
}
.infotbl {
    width: 490px;
    text-align: left;
    vertical-align: middle;
}
.infotbl th {
    background-color: #E4E5DB;
    border: 1px solid #D4D5C9;
    padding: 8px;
}
.infotbl td {
    border: 1px solid #D4D5C9;
    padding: 8px;
}

.designer_name {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 25px;
    color: #454E55;
	display: block;
	border-bottom: 1px solid #747474;
	width: 464px;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0px;
}
.designer_company {
	line-height: 25px;
	font-size: 25px;
    color: #454E55;
	width:480px;
}
#designer_profile {
	clear: both;
	margin: 0px;
	padding-top: 5px;
}
.p01 {
	background: url("../images/kd_img/area.gif") no-repeat left center;
	margin: 0px;
	padding: 3px 0 3px 107px;
	min-height:40px;
	*height:40px;
}
.p02 {
	background-image: url(../images/kd_img/hani.gif);
	background-position: left center;
	margin: 0px;
	padding: 3px 0 3px 107px;
	background-repeat: no-repeat;
	min-height:40px;
	*height:40px;
}
.p03 {
	background: url(../images/kd_img/point.gif) no-repeat left center;
	margin: 0px;
	padding: 3px 0 3px 107px;
	min-height:40px;
	*height:40px;
}
.p03 span {
	margin: 0px;
	padding: 3px;
	background:#00bfff;
	color:#fff;
}
.p04 {
	background-image: url(../images/kd_img/joken.gif);
	background-position: left center;
	margin: 0px;
	padding: 3px 0 3px 107px;
	background-repeat: no-repeat;
	min-height:40px;
	*height:40px;
}
/*IE7の崩れ防止iguchi*/
*:first-child+html .p04 {
	background-image: url(../images/kd_img/joken.gif);
	background-position: left center;
	margin: 0px;
	padding: 3px 0 3px 107px;
	background-repeat: no-repeat;
	min-height:40px;
	*height:auto;
}
#hyouka {
	margin: 0px;
	padding: 10px 0 0 0;
}
.hyouka_midashi {
	margin: 0px;
	padding: 10px 0 0 0;
	border-top: 1px solid #747474;
	font-size:25px;
	color:#454E55;
}
.star_txt {
	margin: 0px;
	float: left;
	padding: 2px 3px 0 0;
	display: block;
    font-size: 18px;
}
.star_txt2 {
	margin: 0px;
	float: left;
	padding: 0 15px 0 140px;
	font-size:14px;
}
#star {
	margin: 0px;
	padding: 0 0 10px 0;
}
#star img {
	float: left;
}
.star_txt_point {
	font-size: 16px;
	float: left;
	margin: 0px;
	line-height: 16px;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.hyouka_more {
	background-image: url(../images/kd_img/text_link_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding: 0 0 0 14px;
	float: left;
}
.soudan_btn {
	clear: both;
	padding: 0px;
    text-align: center;
	margin:10px 0 20px 0;
}

.blog_midashi {
	font-size: 14px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	color:#696969;
}
.blog_date {
	font-size: 10px;
	margin: 0px;
	padding: 10px 0;
	color:#696969;
}
.blog_title {
	font-size: 15px;
	font-weight: bolder;
	margin: 0px;
	padding: 0px;
	color:#696969;
}
.blog_txt {
	margin: 0px;
	padding: 15px 5px 0px ;
	height:165px;
	color:#696969;
	line-height:23px;
}
#blog_photo {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#blog_photo img {
	padding: 0px;
	margin: 0px 3px 0 0;
}
.blog_more {
	text-align: right;
	padding: 0 20px 0 14px;
	background: url("../images/kd_img/text_link_arrow2.gif") no-repeat left center;
	float: right;
	margin: 0 0 25px 0;
}
#jirei_thumbnail {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0 0 0 30px;
}
.kd_midashi {
	font-size: 25px;
	background: url("../images/common/title_house.gif") no-repeat left center;
	padding: 7px 0 0 35px;
	font-weight: normal;
	color: #454e55;
}
.thumbnail_box {
	margin: 0px;
	float: left;
	width: 193px;
	padding: 10px 0;
}

.thumbnail_box img {
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-bottom: 3px;
}
.jirei_list_btn {
	clear: both;
	margin: 0px;
	padding: 0 30px 0 800px;
}
#company_reco {
    margin: 0 auto;
    width: 950px;
}

#profile_table {
    margin: 0 auto;
    padding: 20px 0 0;
    width: 950px;
}
table.kd_table {
	width: 100%;
}
table.kd_table td {
	border: 1px solid #d4d5c9;
	padding: 10px 10px 10px 10px;
	vertical-align: middle;
	text-align: left;
}
table.kd_table th {
	padding: 10px;
	border: 1px solid #d4d5c9;
	background-color: #e4e5db;
	vertical-align: middle;
	width:170px;
}
table.kd_table th.w120 {
	width:120px;
}
 /*▼IE8のlayout崩れ対策*/
table.kd_table td.cols {
	width:520px;
}
#btn_favorite {
	width: 950px;
	margin: 0 auto 0 auto;
	padding: 15px 0 5px 0;
}
.soudan_btn_l {
	margin: 0px;
	padding: 0px;
	float: left;
}

.favorite_r {
	float: right;
	background: url("../images/kd_img/favorite_icon.gif") no-repeat left center;
	margin: 0px;
	padding-left: 35px;
	width: 250px;
}
.favorite_none {
	background: url("../images/kd_img/favorite_icon.gif") no-repeat left top;
	margin: 0px;
	padding-left: 35px;
	clear: both;
}
.favorite2 {
	background: url("../images/kd_img/favorite_icon.gif") no-repeat left center;
	margin: 0px;
	float: left;
	padding-left: 35px!important;
	clear: both;
	height:30px;
}
.favorite3 {
	background: url("../images/kd_img/favorite_icon.gif") no-repeat left center;
	margin: 0px;
	float: left;
	padding-left: 35px!important;
	height:30px;
}
.favoritedel {
	background: url("../images/common/favoritedel_icon.gif") no-repeat left top;
	margin: 0px;
	float: left;
	padding-left: 30px!important;
	clear: both;
	height:30px;
}
.favoritedel_mt {
	background: url("../images/common/favoritedel_icon.gif") no-repeat left top;
	float:left;
	margin-top:5px;
	padding-left: 30px!important;
	clear: both;
	height:30px;
}
#company {
	padding: 10px;
	clear: both;
	width: 930px;
	margin: 0 auto 30px auto;
	border: 1px solid #D4D5C9;
}
.company_nearlink {
	padding: 10px;
	clear: both;
	width: 930px;
	margin: 0 auto 30px auto;
	border: 1px solid #D4D5C9;
}
.company_osusume {
	background-image: url(../images/common/piramidos1.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding: 10px;
	clear: both;
	width: 930px;
	margin: 0 auto 30px auto;
	border: 1px solid #D4D5C9;
}
.company_osusume p {
	width: 850px;

}

.nomal_midashi {
	font-size: 14px;
	margin: 0px;
	padding-bottom: 5px;
}
#company p.nomal_midashi,.company_nearlink p.nomal_midashi,.company_osusume p.nomal_midashi{
	font-size: 16px;
}
#fiend {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.sns {
	font-size: 14px;
	background-image: url(../images/kd_img/sns_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 13px;
	float: left;
}
.sns_line {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.sns_line li {
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#other_designer {
	clear: both;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#tag_area {
	clear: both;
	margin-top: 20px;
	padding: 20px 0 30px 0px;
	position: relative;
}
.tag_large {
	position: absolute;
	margin: 0 0 0 23px;
	*margin-top: -10px;
	*top: 2px;
}
.tag_large_t {
	position: absolute;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
	*margin-top: -10px;
	*top: 2px;
}
#tag_wrapper {
	padding: 10px;
	width: 930px;
	margin: 20px auto 0 auto;
	border: 1px solid #D4D5C9;
}
#tag_wrapper_c {
	padding: 10px;
	width: 930px;
	margin: 100px auto 0 auto;
	border: 1px solid #D4D5C9;
}
.tag_midashi {
	font-size: 17px;
	padding-left: 50px;
}
#tag_list {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tag01 {
	background: url("../images/kd_img/tag01.gif") no-repeat left center;
	margin: 0 0 5px 0;
	padding: 0 20px 0 33px;
	display: block;
	float: left;
	white-space: nowrap;
}
.tag02 {
	background: url("../images/kd_img/tag02.gif") no-repeat left top;
	margin: 0 0 5px 0;
	padding: 0 20px 0 33px;
	display: block;
	float: left;
}
.tag03 {
	background: url("../images/kd_img/tag03.gif") no-repeat left center;
	margin: 0 0 5px 0;
	padding: 0 20px 0 33px;
	display: block;
	float: left;
	letter-spacing: 0;
	white-space: nowrap;
}
.tag04 {
	background: url("../images/kd_img/tag04.gif") no-repeat left center;
	margin: 0 0 5px 0;
	padding: 0 20px 0 33px;
	display: block;
	float: left;
	white-space: nowrap;
}
.tag05 {
	background: url("../images/kd_img/tag05.gif") no-repeat left center;
	margin: 0px;
	padding: 0 20px 0 33px;
	display: block;
	float: left;
	white-space: nowrap;
}
#kd_main {
	margin: 0px;
	float: left;
	width: 650px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.span_px12 {
	font-size: 12px;
}
.kd_profile_ul {
	clear: both;
}
#star_kd012 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#star_kd012 img {
	margin: 0px;
	padding: 0px;
	float: left;
}
.soudan_kd012_btn {
	clear: both;
	margin: 0px;
	padding-top: 2px;
    text-align: center;
}

#seiyaku {
	clear: both;
	margin: 0px;
	padding-top: 25px;
}
.kd_komidashi_r {
	font-size: 12px;
	line-height: 14px;
	margin: 0px;
	padding-top: 32px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	float: right;
}
#star_area {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #747474;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.star_txt_kd012 {
	font-size: 12px;
	width: 220px;
	float: left;
}
.star_box {
	height: 28px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #747474;
}
.star_box img {
	float: left;
}
.center_posi {
	text-align: center;
}
.soudan_kd012_btn_center {
	clear: both;
	padding: 2px 0 5px 0;
	margin: 0 auto;
}

.center_link_arrow {
	padding: 0px;
	width: 210px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/kd_img/text_link_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#search_paging {
	padding-bottom: 5px;
}
.paging_l {
	float: left;
}
.paging_r {
	float: right;
}
.hyouka_box {
	clear: both;
	border: 1px solid #747474;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	position: relative;
}
.hyouka_box dt {
	background-color: #747474;
	color: #FFF;
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 60px;
	text-align: center;
	float: left;
}
.hyouka_box dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 220px;
	text-align: left;
	float: left;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.sougou_hyouka {
	clear: both;
	border: 1px solid #D4D5C9;
	*margin-top: 10px;
	padding: 10px;
	height: 18px;
}
.sougou_hyouka img {
	float: left;
}
.star_txt_kd012_w_none {
	font-size: 12px;
	float: left;
	width: 100px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 170px;
}
.kd012_komidashi {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #747474;
	line-height: 14px;
	clear: both;
}
.hyouka_txt {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.hyouka_box ul {
	padding-bottom: 20px;
}
.hyouka_box li {
	float: left;
	padding:0 30px 0 15px;
	background: url(../images/common/star_small.gif) no-repeat left center;
    white-space: nowrap;
}
.indiv_hyoka {
	font-weight:bold;
	margin-left:7px;
}
.kd030_title {
	font-size: 25px;
	font-weight: normal;
	background-image: url(../images/kd_img/kd030_title_icon.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 10px;
	padding: 0 0 10px 20px;
	color: #454e55;
	line-height: 26px;
}
#name2{
	margin-top:15px;
}
.blog_paging {
	margin-top: 40px;
    border-bottom: 1px dotted #747474;
}
.blog_pagingbtm {
	margin-top: 20px;
    border-bottom: 1px dotted #747474;
}

#fiend_2column {
	margin: 0 auto 10px auto;
	padding: 12px 10px 0 10px;
	clear: both;
	border:1px solid #D4D5C9;
}

.rss_btn {
	float: right;
	padding-top: 4px;
}
.rss_btn a {
	background-image: url(../images/kd_img/rss_btn_off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 0px;
	width: 48px;
	margin: 0px;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
}
.rss_btn a:hover {
	background-image: url(../images/kd_img/rss_btn_on.jpg);
	background-position: left top;
}
.blog_contents {
	min-height:120px;
}
.blog_title_box {
	clear: both;
	border-bottom: 1px solid #747474;
	height: 25px;
	margin-top:15px;
	padding-top:10px;
}
.blog_title_kd30 {
	font-size: 14px;
	color: #786f6b;
	font-weight: bolder;
	background-image: url(../images/kd_img/blog_title_icon_kd30.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	float: left;
}
.blog_date_kd30 {
	float: right;
	color: #786f6b;
}
.blog_img_box {
	width: 50px;
	padding: 10px 0 0 0;
	float: left;
}
.blog_img_box2 {
	float: right;
	margin-bottom:20px;
}
.blog_img_box img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.blog_img_box2 img {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.blog_desimg_box {
	width: 50px;
	padding: 10px 10px 0 0;
	float: left;
}
.blog_txt_kd30 {
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 590px;
}
.blog_txt_kd31 {
	margin: 0px;
	float: left;
	padding: 10px 0 0 10px;
	width: 570px;
}
.more_link {
	background-image: url(../images/kd_img/text_link_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 36px;
	margin: 0px;
	padding: 30px 0 0 15px;
	text-align: right;
	float: right;
}
.more_link2 {
	background-image: url(../images/kd_img/text_link_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 11px;
	margin-bottom: 30px;
	padding: 5px 0 0 15px;
	text-align: right;
	float: left;
}
.thumbnail_box_kd30 {
	margin: 0px;
	float: left;
	width: 130px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.thumbnail_box_kd30 img {
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#jirei_kd30 {
	margin: 0px;
	clear: both;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.kd30_side_title {
	background-image: url(../images/kd_img/blog_title_icon_kd30.jpg);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.side_rss {
	float: right;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.side_rss a {
	background-image: url(../images/kl001/top_r_blog_title_rss.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 0px;
	width: 42px;
	padding-top: 30px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.side_rss a:hover {
	background-image: url(../images/kl001/top_r_blog_title_rss_on.gif);
	background-repeat: no-repeat;
}
.kd30_side_blog {
	width: 285px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.side_blog_title {
	font-size: 12px;
	display: block;
	clear: both;
	padding: 5px 0 0 20px;
	background: url(../images/kd_img/blog_title_icon_kd30.jpg) no-repeat left 5px;
	margin-left: 20px;
	font-weight: bold;
	width:200px;
}
.side_blog_date {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 20px;
	display: block;
	width: 220px;
	text-align: right;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-image: url(../images/kl001/top_r_blog_line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.side_blog_wrapper {
	background-image: url(../images/kd_img/kd30_side_blog_back.jpg);
	background-repeat: repeat-y;
}
.side_blog_date02 {
	display: block;
	text-align: right;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	float: right;
}
.kd30_side_name {
	clear: both;
	float: left;
}
dl.side_blog_kiji_kd30 {
	width: 227px;
	padding: 0 0 10px 0;
	margin: 0 0 0 18px;
	clear: both;
	color: #786f6b;
}
dl.side_blog_kiji_kd30 dt {
	font-weight: bold;
	padding: 5px 0;
}
.blog_line img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.kd30_rss {
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.kd30_rss a {
	background-image: url(../images/kl001/top_r_blog_title_rss.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 0px;
	width: 42px;
	padding-top: 30px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.kd30_rss a:hover {
	background-image: url(../images/kl001/top_r_blog_title_rss_on.gif);
	background-repeat: no-repeat;
}
.blog_img_box_kd35 {
	width: 150px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.blog_img_box_kd35 img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.blog_txt_kd35 {
	margin: 0px;
	float: right;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 488px;
}
.blog_txt_kd35 p {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.blog_body {
	background-image: url(../images/kd_img/note_bg.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 5px 25px 5px 35px;
}
#nb {
	clear: both;
	margin: 0px;
	padding: 10px 0 15px 0;
	border-top:1px dotted  #747474;
}
#back {
	float: left;
	width: 315px;
	text-align: right;
}
.back_btn a {
	background-image: url(../images/kd_img/back_btn_off.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 0px;
	width: 153px;
	padding-top: 21px;
	display: block;
	float: right;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.back_btn a:hover {
	background-image: url(../images/kd_img/back_btn_on.jpg);
	background-repeat: no-repeat;
}
.back_kiji_title a {
	display: block;
	clear: both;
	width: 153px;
	margin: 0 0 0 161px;
}
#next {
	float: right;
	width: 315px;
}
.next_btn a {
	background-image: url(../images/kd_img/next_btn_off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	height: 0px;
	width: 153px;
	padding-top: 21px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.next_btn a:hover {
	background-image: url(../images/kd_img/next_btn_on.jpg);
	background-repeat: no-repeat;
}
#search_paging_head {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear: both;
}
.rank_title_box {
	clear: both;
	height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #747474;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.rank_top {
	background-image: url(../images/kj_img/rank_top_icon.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	width: 28px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bolder;
	font-size: 12px;
	line-height: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	letter-spacing: -0.1em;
}
.ranking_title {
	font-size: 18px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: left;
}
.syousai {
	float: right;
	background-image: url(../images/kd_img/text_link_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}
.rank_img {
	float: left;
	width: 150px;
}
.rank_info_r {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 490px;
}
.star_kj010 {
	height: 28px;
}
.ranking_table {
	clear: both;
	width: 490px;
}
.ranking_table th {
	padding: 8px;
	border: 1px solid #d4d5c9;
	background-color: #e4e5db;
	vertical-align: middle;
}
.ranking_table td {
	border: 1px solid #d4d5c9;
	vertical-align: middle;
	text-align: left;
	padding: 8px;
}
.rank_comment {
	clear: both;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.rank_comment img {
	float: left;
}
.rank_coomet_r {
	float: left;
	height: 98px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 545px;
}
.comment_name {
	font-size: 14px;
	line-height: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.comment {
	background-image: url(../images/kj_img/comment_back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 58px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.btn_area {
	margin: 0px;
	clear: both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	height: 62px;
	width: 500px;
}
.btm_btn01 a{
	background-image: url(../images/kj_img/rank_btn01_off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	height: 0px;
	width: 154px;
	padding-top: 32px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.btm_btn01 a:hover {
	background-image: url(../images/kj_img/rank_btn01_on.jpg);
	background-repeat: no-repeat;
}
.btm_btn02 a{
	background-image: url(../images/kj_img/rank_btn02_off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	height: 0px;
	width: 154px;
	padding-top: 32px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.btm_btn02 a:hover {
	background-image: url(../images/kj_img/rank_btn02_on.jpg);
	background-repeat: no-repeat;
}
.btm_btn03 a{
	background-image:
	url(../images/kj_img/rank_btn03_off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	height: 0px;
	width: 154px;
	padding-top: 32px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
.btm_btn03 a:hover {
	background-image: url(../images/kj_img/rank_btn03_on.jpg);
	background-repeat: no-repeat;
}
.rank_class {
	background-image: url(../images/kj_img/rank_icon.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	width: 28px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bolder;
	font-size: 12px;
	line-height: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	letter-spacing: -0.1em;
}
.kj010_side_title {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #655d59;
}
.side_box {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.side_ranking_midashi {
	padding: 0 0 5px 20px;
	background-image: url(../images/kl001/top_r_blog_line.gif);
	background-repeat: no-repeat;
	background-position: 20px bottom;
	margin-right: 40px;
}
.side_ranking_midashitop {
	width:210px;
	padding: 5px;
	margin-left:20px;
	background-repeat: no-repeat;
	border-bottom:2px dotted #999999;
}
.side_ranking_title {
	font-size: 12px;
	display: block;
	clear: both;
	padding: 5px 0 0 10px;
	background-image: url(../images/kj_img/side_ranking_icon.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;
	margin: 0 0 0 30px;
	line-height: 16px;
	width:215px;
}
.kj011_midashi {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 25px;
	background: url("../images/common/title_house.gif") no-repeat left top;
	margin: 0px;
	padding: 7px 0 0 35px;
	font-weight: normal;
	color: #454e55;
	float: left;
}
.search_kj011 {
	float: right;
}

.sort {
	clear: both;
	padding: 5px;
	height: 19px;
	border: 1px solid #999999;
    margin-top: 5px;
	margin-bottom: 20px;
    font-weight: bold;
    width: 650px;
}

.sort_title {
	float: left;
}
.sort_txt {
	float: right;
}
.favorite_title {
	font-size: 14px;
	float: left;
}

.favorite_table_kj011 {
	clear: both;
	width: 490px;
}
.favorite_table_kj011 th {
	padding: 8px;
	border: 1px solid #d4d5c9;
	background-color: #e4e5db;
	vertical-align: middle;
	text-align: center;
}
.favorite_table_kj011 td {
	border: 1px solid #d4d5c9;
	vertical-align: middle;
	text-align: center;
	padding: 8px;
}
.kj010_txt_link {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.kj011_nomal_txt {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.kj011_more_link {
	float: right;
	background-image: url(../images/kd_img/text_link_arrow.gif);
	background-position: left center;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}
.favorite_info {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-image: url(../images/kl001/top_r_blog_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	clear: both;
}
.kj011_side {
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 25px;
	height: 65px;
}
.kj011_side img {
	float: left;
}
.kj011_side dl{
	float: left;
}
.kj011_side_box dt {
	float: none;
	width: 120px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../images/kl001/top_r_blog_line.gif);
	background-repeat: no-repeat;
	background-position: 10px bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}
.kj011_side_box dd {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 14px;
}
.side_midashi {
	display: block;
	clear: both;
	padding: 0 0 0 5px;
	letter-spacing: 100%;
	margin: 0 0 5px 5px;
	width:125px;
}
.side_shousai {
	margin: 0px;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 25px;
}

.syousai_link {
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../images/kd_img/text_link_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
}
.side_line_img {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 23px;
}
#kj020_info {
	margin: 0px;
	padding: 20px 0;
}
.kj020_midashi {
	font-size: 14px;
	background-image: url(../images/kj_img/kj020_icon_large.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-bottom: 5px;
	margin: 0px;
	color: #786f6b;
}
.select_l {
	float: left;
	width: 190px;
}
.select_l li {
	background-image:
	url(../images/kj_img/ks020_icon_small.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	letter-spacing: 100%;
	line-height: 16px;
}
.select_r {
	float: left;
	padding: 0 0 0 10px;
	margin-left:10px;
	display: block;
	width: 300px;
	border-left:1px dotted #999999;
}
.select_r li {
	background-image: url(../images/kd_img/text_link_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	letter-spacing: 100%;
}
.btm_btn04 {
	float: left;
	margin-right:10px;
}

.k020_jirei_img {
	float: left;
	width: 100px;
}
.btn_area_kj020 {
	margin: 0px;
	padding: 10px 0 0 0;
	height: 40;
	width: 300px;
}
.search_paging_head_kj020 {
	margin: 0px;
	padding-bottom: 10px;
	clear: both;
	height: 25px;
}
#step3 {
	clear: both;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.jirei_info_r {
	margin: 0px;
	float: left;
	padding-left: 10px;
	width: 520px;
}
ul.status_long {
	margin-top:10px;
	height:30px;
}
.status_long li {
	float: left;
}
.long_s01_01 {
	background-image: url(../images/kn/step_long01_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
	display: block;
}
.long_s01_02 {
	background-image: url(../images/kn/step_long01_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
	display: block;
}
.long_s01_03 {
	background-image: url(../images/kn/step_long01_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 0px;
	width: 158px;
	padding-top: 32px;
	display: block;
}
.long_s02_01 {
	background-image: url(../images/kn/step_long02_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
	display: block;
}
.long_s02_02 a {
	background-image: url(../images/kn/step_long02_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 154px;
	padding: 32px 0 0 0;
	display: block;
}
.long_s02_02 a:hover {
	background-image: url(../images/kn/step_long02_1h.gif);
	background-repeat: no-repeat;
}
.long_s02_03 {
	background-image: url(../images/kn/step_long02_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
	padding-left: 0px;
}
.long_s03_01 {
	background-image: url(../images/kn/step_long03_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
	padding-left: 0px;
}
.long_s03_02 a {
	background-image: url(../images/kn/step_long03_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
	display: block;
}
.long_s03_02 a:hover {
	background-image: url(../images/kn/step_long03_1h.gif);
	background-repeat: no-repeat;
}
.long_s03_03 {
	background-image: url(../images/kn/step_long03_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
}
.long_s04_01 {
	background-image: url(../images/kn/step_long04_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
}
.long_s04_02 a {
	background: url("../images/kn/step_long04_2.gif") no-repeat left top;
	height: 0px;
	width: 159px;
	padding: 32px 0 0 0;
	display: block;
}
.long_s04_02 a:hover {
	background-image: url(../images/kn/step_long04_1h.gif);
	background-repeat: no-repeat;
}
.long_s04_03 {
	background: url(../images/kn/step_long04_3.gif) no-repeat left top;	
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
}
.long_s05_01 {
	background-image: url(../images/kn/step_long05_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
}
.long_s05_02 a {
	background-image: url(../images/kn/step_long05_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 160px;
	padding: 32px 0 0 0;
	display: block;
}
.long_s05_02 a:hover {
	background-image: url(../images/kn/step_long05_1h.gif);
	background-repeat: no-repeat;
}
.long_s05_03 {
	background-image: url(../images/kn/step_long05_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
}
.long_s06_01 {
	background: url(../images/kn/step_long06_1.gif) no-repeat left top;	
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
}
.long_s06_02 {
	background-image: url(../images/kn/step_long06_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 155px;
	padding: 32px 0 0 0;
}
.long_s06_03 {
	background-image: url(../images/kn/step_long06_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 158px;
	padding: 32px 0 0 0;
	display: block;
}
.status_short li {
	float: left;
}
.short_s01_01 {
	background-image: url(../images/kn/step_short01_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
	display: block;
}
.short_s01_02 {
	background-image: url(../images/kn/step_short01_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
	display: block;
}
.short_s01_03 {
	background-image: url(../images/kn/step_short01_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
	display: block;
}
.short_s02_01 {
	background-image: url(../images/kn/step_short02_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
	display: block;
}
.short_s02_02 a {
	background-image: url(../images/kn/step_short02_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
	display: block;
}
.short_s02_02 a:hover {
	background-image: url(../images/kn/step_short02_1h.gif);
	background-repeat: no-repeat;
}
.short_s02_03 {
	background-image: url(../images/kn/step_short02_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
}
.short_s03_01 {
	background-image: url(../images/kn/step_short03_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
}
.short_s03_02 a {
	background-image: url(../images/kn/step_short03_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
	display: block;
}
.short_s03_02 a:hover {
	background-image: url(../images/kn/step_short03_1h.gif);
	background-repeat: no-repeat;
}
.short_s03_03 {
	background-image: url(../images/kn/step_short03_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
}
.short_s04_01 {
	background-image: url(../images/kn/step_short04_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
}
.short_s04_02 a {
	background-image: url(../images/kn/step_short04_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
	display: block;
}
.short_s04_02 a:hover {
	background-image: url(../images/kn/step_short04_1h.gif);
	background-repeat: no-repeat;
}
.short_s04_03 {
	background-image: url(../images/kn/step_short04_3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
}
.short_s05_01 {
	background-image: url(../images/kn/step_short05_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
}
.short_s05_02 a {
	background-image: url(../images/kn/step_short05_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
	display: block;
}
.short_s05_02 a:hover {
	background-image: url(../images/kn/step_short05_1h.gif);
	background-repeat: no-repeat;
}
.short_s05_03 {
	background-image: url(../images/kn/step_short05_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 114px;
	padding: 32px 0 0 0;
}
.short_s06_01 {
	background-image: url(../images/kn/step_short06_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 92px;
	padding: 32px 0 0 0;
}
.short_s06_02 {
	background-image: url(../images/kn/step_short06_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 92px;
	padding: 32px 0 0 0;
}
.short_s06_03 {
	background-image: url(../images/kn/step_short06_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 0px;
	width: 92px;
	padding: 32px 0 0 0;
	display: block;
}
.star_box5 {
	height: 28px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #747474;
	position: relative;
}
.hyouka_point5{
	position: absolute;
	left: 300px;
	top: -2px;
	width: 250px;
	background-image: url(../images/common/star_back3.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 20px;
}
.hyouka_waku5{
	position: absolute;
	left: 300px;
	top: -2px;
	width: 250px;
	height: 20px;
	font-size:14px;
}
.hyouka_waku5 img {
	margin:0 20px 5px 0;
}
.star_box6 {
	margin-bottom:5px;
	height:30px;
}
.star_box6_area{
	height: 24px;
	position: relative;
	float: left;
	display: block;
}

.hyouka_point6{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 380px;
	background-image: url(../images/common/star_back3.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 20px;
}

.hyouka_waku6{
	position: absolute;
	width: 380px;
	height: 20px;
    font-size: 18px;
}

.hyouka_point6 img{
	margin: 0px;
	padding: 0px !important;
	float: none;

}
.hyouka_waku6 img{
	margin-right: 10px;
	margin-bottom: 7px;
	padding: 0px !important;
	float: none;
}
.rank_01 {
	background-image: url(../images/kj_img/rank_icon_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	width: 28px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bolder;
	font-size: 12px;
	line-height: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	letter-spacing: -0.1em;
}
.rank_02 {
	background-image: url(../images/kj_img/rank_icon_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	width: 28px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bolder;
	font-size: 12px;
	line-height: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	letter-spacing: -0.1em;
}
.rank_03 {
	background-image: url(../images/kj_img/rank_icon_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	width: 28px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bolder;
	font-size: 12px;
	line-height: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	letter-spacing: -0.1em;
}
.photo_white1 {
	background-color: #FFF;
	margin: 0px;
	padding: 6px;
	border: 1px solid #d9d9d9;
	float: left;
}
.star_box7 {
}
.star_box7_area{
	height: 24px;
	position: relative;
	float: left;
	display: block;
}
.hyouka_point7{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 350px;
	background-image: url(../images/common/star_back3.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 20px;
}
.hyouka_waku7{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 420px;
	height: 20px;
    font-size: 18px;
}
.hyouka_point7 img{
	margin: 0px;
	padding: 0px !important;
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.hyouka_waku7 img{
	margin-right: 10px;
	padding: 0px !important;
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.star_txt3{
	font-size: 15px;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px !important;
}
.hyouka_more2 {
	background: url("../images/kd_img/text_link_arrow.gif") no-repeat left center;
	padding: 0 0 0 14px;
	margin: 0 0 0 10px;
}
